html,
body {
  padding: 0;
  margin: 0;
  background-color: #0a0a0b;
  color:#edeff4;
    font-style: normal;
    font-family: "JetBrains Mono";
    font-display: swap;
}

a {
  color: rgb(245, 240, 240);
  text-decoration: none;
  margin: 5px;
  font-style: normal;
    font-family: "JetBrains Mono";
    font-display: swap;

}

.search {
  background-color: #0064B2;
}


.plugin {
  background-color: #9A95C5;
}

.login{

  background-color: #72A6B0;
}

a:hover {
  color: rgb(121, 24, 24);
  text-decoration: none;
  margin: 5px;
  font-style: normal;
    font-family: "JetBrains Mono";
    font-display: swap;
    src: local("JetBrains Mono"), local("JetBrains-Mono"), url("/lib/JetBrainsMono/web/woff2/JetBrainsMono-Regular.woff2") format("woff2"), url("/lib/JetBrainsMono/web/woff/JetBrainsMono-Regular.woff") format("woff"), url("/lib/JetBrainsMono/web/eot/JetBrainsMono-Regular.eot") format("embedded-opentype"), url("/lib/JetBrainsMono/ttf/JetBrainsMono-Regular.ttf") format("truetype");

}

* {
  box-sizing: border-box;
}
.one{
  background-color: #2257BF;
}
.two {
  background-color:#663DD9;

}
.tree {
  background-color: #AA23F3;
}

.herolink{
  width: 150px;
  height: 40px;
  background-color:#f0f1f3;
  color: #131416;
  font-style:normal
  
}

.nooverflow {
  overflow: hidden;
}

.showh1{
  background-color:#AA23F3;
  color: #f0f1f3;
  font-size:x-small;
}


.showh2{
  background-color: #2257BF;
  color: #f0f1f3;
  font-size:x-small;
}

.showh3{
  background-color: #11964f;
  color: #f0f1f3;
  font-size:x-small;
}


.private {

  background-color: #11964f;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
}

.community {

  background-color: #172460;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
}


.people {
  background-color: #120b75;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
  color: #f0f1f3;
}

.company {
  background-color: #931177;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
  color: #f0f1f3;
}

.email {
  background-color: #690d27;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
  color: #f0f1f3;
}

.page {
  background-color: #024210;
  padding-left: 1%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 1%;
  color: #f0f1f3;
}

.service {
  background-color: #024210;
  margin: 10px;
  padding-left: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-right: 2%;
  color: #f0f1f3;
}

.deploys {
  background-color: #690d27;
  margin: 10px;
  padding-left: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-right: 2%;
  color: #f0f1f3;
}

.subscription {
  background-color: #176ca5;
  margin: 10px;
  padding-left: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-right: 2%;
  color: #f0f1f3;
}




.footer a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

navbar {
  background-color: #d1d3df;
}

input[type="text"]
{
    font-style: normal;
    font-family: "JetBrains Mono";
    font-display: swap;
}